import Home from '../views/Home/Home.vue'
/* 设备管理 */
// 设备类型
import DeviceType from '../views/deviceManagement/DeviceType.vue'
// 设备信息
import DeviceInfo from '../views/deviceManagement/DeviceInfo.vue'
import Ac from '../views/deviceManagement/Ac.vue'
import Ad from '../views/deviceManagement/Ad.vue'
export default [
  {
    path: '/about',
    name: 'about',
    component: () => import(/* webpackChunkName: "about" */ '../views/About.vue')
  },
  {
		path: '/home',
		name: 'home',
		component: Home,
		children: [
			{
				path: '/deviceType',
				name: 'deviceType',
				component: DeviceType
			},
			{
				path: '/deviceInfo',
				name: 'deviceInfo',
				component: DeviceInfo
			},
			{
				path: '/home1_3',
				name: 'home1_3',
				component: Ac
			},
			{
				path: '/home1_4',
				name: 'home1_4',
				component: Ad
			}
		]
	},
]
